body{
    overflow-x: hidden;
	overflow-y: scroll;
	font-size:12px; color:#363636;
	background-color:#FFF;
	margin:0px;
	padding:0px;
	font-family:"Microsoft Yahei";
}
a{
	font-size:12px;
	text-decoration:none;
	color:#363636;
	font-family:"Microsoft Yahei";
}
a:hover 
{
color:#FF0000; font-family:"Microsoft Yahei";
}
a:hover img0{filter:alpha(Opacity=80);-moz-opacity:0.8;opacity: 0.8} 
input,from,td,table,img,dl,dt,ul,dd,li,p,div,span{ padding:0; margin:0; list-style:none; font-family:"Microsoft Yahei";}
ul,li{padding:0px; margin:0px; list-style-type:none; display: block; font-family:"Microsoft Yahei";}
.left{float:left}
.right{float:right}
.clear{
 PADDING-BOTTOM: 0px; LINE-HEIGHT: 0; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 0px; CLEAR: both; FONT-SIZE: 0px; PADDING-TOP: 0px
}
#all{
width:100%; font-family:"Microsoft Yahei";
}
.news{
	font-size:12px;
	text-shadow:#FFF;
	text-decoration:none;
	color:#363636;
}
.con{
	font-size:12px;
	color:#363636;
}
td{
	font-size:12px;
	color: #363636;
	font-family:"Microsoft Yahei";
}
.wordbreak{
word-break:break-all;
}
a.yiyi1
{
float:left; color:#000; font-size:18px; height:68px; line-height:68px; display:block; text-align:center; margin:0px 36px 0px 0px;
}
a.yiyi1:hover 
{
color:#0024ff;
}
a.yiyi100
{
float:left; color:#000; font-size:18px; height:68px; line-height:68px; display:block; text-align:center; margin:0px 36px 0px 0px;
}
a.yiyi100:hover 
{
color:#0024ff;
}
a.yiyi1000
{
color:#000; font-size:18px; width:95px; height:47px; line-height:46px; display:block; border-top:2px solid #ff0000;
}
a.yiyi1000:hover 
{
color:#000;
}
a.yiyi2
{
color:#000; font-size:16px; 
}
a.yiyi2:hover 
{
color:#F00;
}
a.yiyi2000
{
color:#aaaaaa; font-size:14px; 
}
a.yiyi2000:hover 
{
color:#F00;
}
a.yiyi20000
{
color:#FFF; font-size:14px; width:129px; height:33px; line-height:32px; display:block; background-color:#004af1;
border-radius:9px;
-webkit-border-radius:9px;
-o-border-radius:9px;
-moz-border-radius:9px;
-ms-border-radius:9px;
}
a.yiyi20000:hover 
{
color:#FFF; background-color:#4b82ff;
}
a.yiyi3
{
color:#454545; font-size:18px; display:block; float:left; margin-left:15px; margin-right:20px; text-align:center; height:42px; line-height:42px;
}
a.yiyi3:hover 
{
background:url(images/mark03.jpg) center bottom no-repeat;
}
a.yiyi3000
{
color:#454545; font-size:18px; display:block; float:left; margin-left:15px; margin-right:20px; text-align:center; height:42px; line-height:42px; 
background:url(images/mark03.jpg) center bottom no-repeat;
}
a.yiyi3000:hover 
{
background:url(images/mark03.jpg) center bottom no-repeat;
}
a.yiyi5
{
color:#000; font-size:16px; width:250px; padding-left:35px; height:46px; line-height:46px; display:block; border-top:1px solid #FFF; border-bottom:1px solid #CCC; background:url(images/classmark.jpg) no-repeat 20px 16px;
}
a.yiyi5:hover 
{
color:#F00;
}
a.yiyi5000
{
color:#F00; font-size:16px; width:250px; padding-left:35px; height:46px; line-height:46px; display:block; border-top:1px solid #FFF; border-bottom:1px solid #CCC; background:url(images/classmark.jpg) no-repeat 20px 16px;
}
a.yiyi5000:hover 
{
color:#F00;
}
a.yiyi6
{
color:#252525; font-size:16px;
}
a.yiyi6:hover 
{
color:#F00;
}
a.yiyi60
{
color:#8f8f8f; font-size:13px;
}
a.yiyi60:hover 
{
color:#F00;
}
a.yiyi600
{
color:#004af1; font-size:13px; width:40px; height:25px; line-height:25px; display:block; border-top:2px solid #004af1; text-align:center; font-family:Arial, Helvetica, sans-serif;
}
a.yiyi600:hover 
{
color:#F00; border-top:2px solid #F00;
}
a.yiyi7
{
color:#777; font-size:13px; 
}
a.yiyi7:hover 
{
color:#F00;
}
a.yiyi8
{
color:#666; font-size:14px; font-family:Arial, Helvetica, sans-serif;
}
a.yiyi8:hover 
{
color:#F00;
}
a.yiyi9
{
color:#333; font-size:24px;
}
a.yiyi9:hover 
{
color:#F00;
}
a.yiyi51
{
float:left; width:150px; height:42px; line-height:41px; display:block; margin-left:1px; margin-bottom:10px; text-align:center; color:#FFF; font-size:16px; background-color:#afafaf;
}
a.yiyi51:hover 
{
background-color:#ea3d38;
}
a.yiyi510
{
float:left; width:150px; height:42px; line-height:41px; display:block; margin-left:1px; margin-bottom:10px; text-align:center; color:#FFF; font-size:16px; background-color:#ea3d38;
}
a.yiyi510:hover 
{
background-color:#ea3d38;
}

a.yiyi51a
{
float:left; width:230px; height:50px; line-height:49px; display:block; text-align:center; color:#101010; font-size:16px; background-color:#dfdfdf; margin:5px; box-shadow:0 0 10px rgba(0,0,0,0.3);
border-radius:15px;
-webkit-border-radius:15px;
-o-border-radius:15px;
-moz-border-radius:15px;
-ms-border-radius:15px;
}
a.yiyi51a:hover 
{
background-color:#004af1; color:#FFF;
}
a.yiyi510a
{
float:left; width:230px; height:50px; line-height:49px; display:block; text-align:center; color:#FFF; font-size:16px; background-color:#004af1; margin:5px; box-shadow:0 0 10px rgba(0,0,0,0.3);
border-radius:15px;
-webkit-border-radius:15px;
-o-border-radius:15px;
-moz-border-radius:15px;
-ms-border-radius:15px;
}
a.yiyi510a:hover 
{
background-color:#004af1;
}
a.yiyicu01
{
color:#1d3aee; font-size:16px;
}
a.yiyicu01:hover 
{
color:#F00;
}
a.yiyicu02
{
color:#666; font-size:14px;
}
a.yiyicu02:hover 
{
color:#F00;
}

/*这里*/



a.kefu01
{
color:#e9e9e9; font-size:12px;
}
a.kefu01:hover 
{
color:#F00;
}

a.kefu02
{
color:#e9e9e9; font-size:12px;
}
a.kefu02:hover 
{
color:#F00;
}
/*这里*/
.theme_menu{
overflow:hidden; background: #fff; min-width:1200px; box-shadow:0 0 6px rgba(0,0,0,0.4);
}
/* Mainmenu fixed style */
@-webkit-keyframes menu_sticky {
  0%   {margin-top:-160px;}
  50%  {margin-top: -140px;}
  100% {margin-top: 0;}
}
@keyframes menu_sticky {
  0%   {margin-top:-160px;}
  50%  {margin-top: -140px;}
  100% {margin-top: 0;}
}
.theme_menu.stricky-fixed {
  margin: 0;
  position: fixed;
  background: #fff;
  top:0;
  left:0;
  width: 100%;
  z-index: 99999;
  -webkit-animation-name: menu_sticky;
          animation-name: menu_sticky;
  -webkit-animation-duration: 0.60s;
          animation-duration: 0.60s;
  -webkit-animation-timing-function: ease-out;
          animation-timing-function: ease-out;
}

.headerbg{
width:100%; min-width:1200px; max-width:1920px; height:103px; margin:0px auto; clear:both; overflow:hidden; background:url(images/banner01.jpg) no-repeat top;
}
.header{
width:1200px; height:99px; margin:0px auto; clear:both; overflow:hidden; padding-top:4px;
}
.header div{
overflow:hidden;
}
.headerlogo{
float:left; width:212px; padding:20px 0px 18px 0px;
}
.headright{
float:right; width:980px;
}
.headmenu{
float:left; padding-top:15px; padding-left:36px;
}
.headcnen{
float:left; padding-top:35px;
}
.flasher-about{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_about.jpg) no-repeat center #FFF;
}
.flasher-solution{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_solution.jpg) no-repeat center #FFF;
}
.flasher-pro{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_pro.jpg) no-repeat center #FFF;
}
.flasher-case{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_case.jpg) no-repeat center #FFF;
}
.flasher-news{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_news.jpg) no-repeat center #FFF;
}
.flasher-service{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_service.jpg) no-repeat center #FFF;
}
.flasher-contact{
width:100%; min-width:1200px; margin:0px auto; clear:both; height:317px; background:url(images/flash_contact.jpg) no-repeat center #FFF;
}
/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media screen and (max-width: 980px){
}
.footer{
width:100%; min-width:1200px; max-width:1920px; clear:both; margin:0px auto; font-family:微软雅黑, Arial, Helvetica, sans-serif; overflow:hidden; background-color:#1a1a1a;
}
.footer div{
overflow:hidden;
}
.footerall{
width:1200px; clear:both; margin:0px auto; padding:20px 0px 25px 0px;
}
.footer01{
clear:both; padding-left:2px;
}
.footer01 font{
color:#2d2d2d; padding:0px 13px; font-size:12px;
}
.footer01 a{ color:#7d7d7d; font-size:15px;}
.footer01 a:hover{ color:#F00;}

.footer02{
float:left; width:790px; font-size:15px; color:#898989; padding:16px 0px 0px 0px; line-height:28px;
}
.footer02 a{font-size:16px; color:#959595;}
.footer02 a:hover{ color:#F00;}

.footer03{
float:right; width:280px; color:#515151; font-size:14px; line-height:46px; background-color:#000; padding-top:35px; padding-bottom:20px; margin-top:-40px;
}
.footer05{
float:right; width:200px;
}

.footer06{
width:100%; min-width:1200px; max-width:1920px; line-height:45px; clear:both; text-align:center; margin:0 auto; font-family:微软雅黑, Arial, Helvetica, sans-serif; overflow:hidden; background-color:#1a1a1a; color:#7d7d7d; font-size:14px; border-top:1px solid #0d22bd;
}
.footer06 a{ color:#7d7d7d; font-size:14px;}
.footer06 a:hover{ color:#fe2828;}

.protitle{
padding:9px 15px 9px 15px; color:#FFF; font-size:22px; line-height:45px; background-color:#0024ff; float:left;
box-shadow:0 0 15px rgba(0,0,0,0.5);
border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;
-moz-border-radius:8px;
-ms-border-radius:8px;
}
.protitleqr{
clear:both; line-height:25px; color:#777; font-size:16px;
}
.titleleft{
float:left;
}
.titleright{
float:right; line-height:31px; padding-right:8px;
}
.titlecn{
font-size:22px; color:#0024ff; float:left; padding-left:10px; padding-right:5px; line-height:25px;
}
.titleen{
font-size:24px; color:#494949; font-family:"Arial Black", Gadget, sans-serif; float:left; line-height:25px;
}
.indexclass{
width:1200px; margin:0px auto; clear:both; overflow:hidden; padding-top:30px; padding-bottom:10px;
}
.indexclass div{
overflow:hidden;
}
.indexclassall{
width:1350px; clear:both;
}

.titleall{
width:1200px; padding-top:30px; margin:0 auto; clear:both; overflow:hidden;
}
.titleall div{
overflow:hidden;
}
.titleall00{
width:570px; height:50px; clear:both; margin:0px auto; border:7px solid #bcbcbc;
}
.titleall01{
clear:both; line-height:30px; padding-bottom:29px; color:#101010; font-size:36px; text-align:center; margin-top:-79px;
}
.titleall01 font{
background-color:#FFF; padding:0px 15px;
}
.titleall01 span{
color:#1d3aee;
}
.titleall02{
clear:both; line-height:30px; font-size:19px; text-align:center; padding-bottom:20px;
}
.titleall02 font{
background-color:#FFF; padding:0px 18px;
}
.titleall01y{
clear:both; line-height:30px; padding-bottom:27px; color:#101010; font-size:36px; text-align:center; margin-top:-79px;
}
.titleall01y font{
background-color:#eeeeee; padding:0px 15px; font-family:"Arial Black", Gadget, sans-serif;
}
.titleall01y span{
color:#1d3aee; font-family:"Microsoft Yahei";
}
.titleall02y{
clear:both; line-height:30px; font-size:19px; text-align:center; padding-bottom:20px;
}
.titleall02y font{
background-color:#eeeeee; padding:0px 18px;
}
.titleall01a{
clear:both; line-height:30px; padding-bottom:27px; color:#FFF; font-size:36px; text-align:center; margin-top:-79px;
}
.titleall01a font{
background-color:#1d3aee; padding:0px 15px; font-family:"Arial Black", Gadget, sans-serif;
}
.titleall01a span{
color:#FFF; font-family:"Microsoft Yahei";
}
.titleall02a{
clear:both; line-height:30px; font-size:19px; text-align:center; padding-bottom:20px;
}
.titleall02a font{
background-color:#1d3aee; padding:0px 18px; color:#a6b2ff;
}
.titleallin{
width:1200px; margin:0 auto; clear:both; overflow:hidden; color:#202020; text-align:center; padding:60px 0px 15px 0px;
}
.titleallin01{
width:592px; float:left; text-align:right; padding-right:8px; font-weight:bold; font-size:46px;
}
.titleallin01 font{
color:#F00;
}
.titleallin02{
clear:both; width:42px; height:3px; background-color:#1f1f1f;
}

.lightshow{
width:1200px; margin:0 auto; clear:both; padding-top:45px; padding-bottom:10px; overflow:hidden;
}
.lightshow div{
overflow:hidden;
}
.lightshowlist{
float:left; width:240px; height:434px; position:relative; top:0px;
}
.lightshowlist:hover{top:-18px;}


.yingyong{
width:1200px; height:645px; padding-top:77px; clear:both; margin:0 auto;
}
@media screen and (max-width: 1200px){
.yingyong{
overflow:hidden;
}
}
.yingyongall{
width:1300px; clear:both; padding-top:36px; padding-bottom:50px;
}
.yingyonglist{
cursor:pointer; float:left; width:183px; height:40px; padding-top:123px; margin:20px 71px 20px 0px; text-align:center; font-size:18px; line-height:25px;
border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;
-moz-border-radius:8px;
-ms-border-radius:8px;
}
.yingyonglist1{
background:url(images/index_16.png) no-repeat center #efefef; color:#328de9;
}
.yingyonglist1:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_16.png) no-repeat center #d8e0ec;
}
.yingyonglist2{
background:url(images/index_18.png) no-repeat center #efefef; color:#0abada;
}
.yingyonglist2:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_18.png) no-repeat center #d8e0ec;
}
.yingyonglist3{
background:url(images/index_20.png) no-repeat center #efefef; color:#25a953;
}
.yingyonglist3:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_20.png) no-repeat center #d8e0ec;
}
.yingyonglist4{
background:url(images/index_22.png) no-repeat center #efefef; color:#54a92e;
}
.yingyonglist4:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_22.png) no-repeat center #d8e0ec;
}
.yingyonglist5{
background:url(images/index_24.png) no-repeat center #efefef; color:#90a11e;
}
.yingyonglist5:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_24.png) no-repeat center #d8e0ec;
}
.yingyonglist6{
background:url(images/index_31.png) no-repeat center #efefef; color:#c09e16;
}
.yingyonglist6:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_31.png) no-repeat center #d8e0ec;
}
.yingyonglist7{
background:url(images/index_33.png) no-repeat center #efefef; color:#e48d2f;
}
.yingyonglist7:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_33.png) no-repeat center #d8e0ec;
}
.yingyonglist8{
background:url(images/index_35.png) no-repeat center #efefef; color:#ea6b49;
}
.yingyonglist8:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_35.png) no-repeat center #d8e0ec;
}
.yingyonglist9{
background:url(images/index_37.png) no-repeat center #efefef; color:#ea495c;
}
.yingyonglist9:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:url(images/index_37.png) no-repeat center #d8e0ec;
}
.yingyonglist10{
cursor:pointer; float:left; width:183px; background:#efefef; color:#666; height:163px; padding-top:0px; line-height:163px; margin:20px 71px 20px 0px; text-align:center; font-size:18px;
border-radius:8px;
-webkit-border-radius:8px;
-o-border-radius:8px;
-moz-border-radius:8px;
-ms-border-radius:8px;
}
.yingyonglist10:hover{
box-shadow:0 0 30px rgba(0,0,0,0.6); background:#d8e0ec;
}
.banner{
width:100%; min-width:1200px; max-width:1920px; padding-top:75px; padding-bottom:40px; margin:0px auto; clear:both; overflow:hidden; background-color:#eeeeee;
}
.banner div{
overflow:hidden;
}
.youshi{
width:1200px; height:768px; clear:both; margin:20px auto 0px auto; background:url(images/youshi_20.jpg);
}
.youshi01{
clear:both; text-align:center; padding-top:50px; padding-bottom:20px;
}
.youshi02{
float:left; width:384px; padding-top:165px; text-align:left;
}
.youshi03{
float:left; width:385px; padding-top:165px; text-align:right;
}
.youshi04{
clear:both; text-align:center; padding-top:15px;
}
.youshititle{
font-size:21px; color:#3044ff; line-height:30px;
}
.youshishow{
font-size:16px; color:#575757; line-height:26px; padding-top:5px;
}

.about_businessshow{
float:left; width:431px; height:431px; text-align:center;
}
.about_businessimg1{
width:431px; height:431px; border:0px;
}
.about_businessimg2{
width:0px; height:431px; border:0px; display:none; margin:0 auto;
}

.hotsalebg{
width:100%; min-width:1200px; max-width:1920px; margin:0 auto; clear:both; overflow:hidden; padding-top:60px; padding-bottom:40px; background-color:#1d3aee;
}
.hotsale{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-bottom:40px;
}
.hotsale div{
overflow:hidden;
}
.hotsaleall{
width:1250px; clear:both; padding-top:40px;
}
.hotsalelist{
float:left; width:275px; margin:0px 33px 33px 0px; text-align:center;
}
.hotsalelist:hover .hotsaleline{border:1px solid #004af1;}

.hotsalelistin{
float:left; width:275px; margin:0px 33px 50px 0px; text-align:center;
}
.hotsalelistin:hover .hotsaleline{border:1px solid #004af1;}

.hotsaleline{
width:273px; border:1px solid #d3d2d2; background-color:#FFF;
}
.hotsalelist01{
line-height:26px; padding-top:5px;
}
.hotsalelist02{
line-height:20px; padding-bottom:39px; padding-top:1px;
}
.hotsalelist03{
width:129px; margin:0px auto; margin-top:-17px;
}
a.yiyi2ins
{
color:#000; font-size:16px; 
}
a.yiyi2ins:hover 
{
color:#F00;
}
a.yiyi2000ins
{
color:#666; font-size:15px; 
}
a.yiyi2000ins:hover 
{
color:#F00;
}
.hotsalelistins{
float:left; width:290px; margin:0px 26px 33px 0px;
}
.hotsalelistins:hover .hotsalelist02ins, .hotsalelistins:hover .hotsalelist03ins{background-color:#0046d3;}
.hotsalelistins:hover .yiyi2ins{color:#FFF;}
.hotsalelistins:hover .yiyi2000ins{color:#c0cbf0;}
.hotsalelist01ins{
width:288px; height:288px; border:1px solid #d6d6d6; background-color:#FFF;
}
.hotsalelist02ins{
line-height:26px; padding:12px 0px 4px 6px; margin-top:5px; word-break:break-all; height:26px;
}
.hotsalelist03ins{
line-height:20px; padding:0px 0px 14px 6px;
}

.indexcase{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-top:87px; padding-bottom:60px;
}
.indexcase div{
overflow:hidden;
}
.indexcaseall{
width:1350px; clear:both; padding-top:30px;
}
.indexcase1in{
width:374px; margin:10px 39px 15px 0px; float:left;
}
.indexcase1{
width:378px; margin:10px 33px 20px 0px; float:left;
}
.indexcase2{
width:376px; height:253px; position:relative; border:1px solid #d5d5d5; overflow:hidden;
}
.indexcase2 img{
width:376px; height:253px; border:0px; position: absolute; left: 50%; top: 50%; margin: -126.5px 0 0 -188px; z-index:1;
}
.banner02{
width:100%; min-width:1200px; max-width:1920px; margin:0px auto; clear:both; overflow:hidden; background-color:#1d3aee; padding-top:77px; padding-bottom:60px;
}
.banner02 div{
overflow:hidden;
}
.aboutall{
width:1200px; clear:both; margin:0 auto; line-height:35px; font-size:16px; color:#FFF; padding:20px 0px 0px 0px;
}
.aboutall p{
padding-bottom:20px;
}
.aboutall a{
box-shadow:0 0 15px rgba(54,55,57,0.9); width:100px; color:#FFF; font-size:12px; height:26px; line-height:26px; display:block; text-align:center; background-color:#004af1;
border-radius:12px;
-webkit-border-radius:12px;
-o-border-radius:12px;
-moz-border-radius:12px;
-ms-border-radius:12px;
}
.aboutall a:hover{
box-shadow:0 0 35px rgba(0,0,0,0.9);
}
.banner03{
width:100%; min-width:1200px; max-width:1920px; padding-top:85px; padding-bottom:50px; margin:0px auto; clear:both; overflow:hidden; background-color:#eeeeee;
}
.serviceall{
width:1200px; margin:0 auto; clear:both; overflow:hidden;
}
.serviceall div{
overflow:hidden;
}
.serviceshow{
width:1300px; clear:both; padding:80px 0px 60px 1px;
}
.servicelist{
float:left; width:138px; position:relative; top:0px; text-align:center; font-size:17px; margin-right:74px; line-height:24px;
}
.servicelist:hover{top:-18px; color:#F00;}
.servicelist img{
margin-bottom:12px;
}
.cacu{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-bottom:78px;
}
.cacu div{
overflow:hidden;
}
.caleft{
width:456px; float:left; padding-top:30px;
}
.titleall00ca{
width:442; height:50px; clear:both; margin:0px auto; border:7px solid #bcbcbc;
}
.caculine{
width:22px; float:left; padding-top:12px; margin-left:64px;
}
.curight{
width:608px; float:right; padding-top:30px;
}
.titleall00cu{
width:594; height:50px; clear:both; margin:0px auto; border:7px solid #bcbcbc;
}
.cushow{
width:608px; clear:both; padding-top:16px;
}
.culist{
width:608px; clear:both; margin-bottom:16px;
}
.culist01{
width:166px; height:105px; float:left; border:2px solid #d1d1d1;
}
.culist02{
width:416px; float:left; padding-left:22px;
}
.culist03{
clear:both; padding-top:2px; line-height:24px;
}
.culist04{
clear:both; line-height:22px; padding-top:5px;
}


.titlemenu{
width:1200px; border-bottom:1px solid #d3d3d3; margin:0px auto; clear:both; overflow:hidden; padding-top:35px; padding-bottom:15px;
}
.classmenu{
width:1200px; margin:0px auto; clear:both; overflow:hidden; padding-top:35px; padding-bottom:10px;
}
.classmenu div{
overflow:hidden;
}
.classmenuall{
width:1350px; clear:both;
}

.indexpageshow{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-top:50px; padding-bottom:90px;
}
.indexpage{
width:1200px; margin:0 auto; clear:both; overflow:hidden; padding-bottom:50px;
}
.indexpage div{
overflow:hidden;
}
.indexpageleft{
float:left; width:250px;
}
.indexpageleft div{
overflow:hidden;
}
.indexpageright{
float:right; width:922px;
}
.prolist{
clear:both;
}
.proall{
clear:both; background-color:#ececec; padding-bottom:20px;
}
.leftcontact{
clear:both;
}
.indexabout{
width:1180px; padding:20px 10px 0px 10px; clear:both; line-height:185%; font-size:16px;
}
.indexabout p{
padding-bottom:10px;
}
.indexnetbook{
width:1200px; padding:30px 0px 0px 0px; clear:both; line-height:185%; font-size:16px;
}
.indexpro{
width:1250px; padding:30px 0px 0px 0px; clear:both; line-height:185%; font-size:16px;
}
.indexproshow{
width:922px; padding:20px 0px 0px 0px; clear:both; line-height:185%; font-size:16px;
}
.indexproshow p{
padding-bottom:10px;
}
.indexdownload{
width:1200px; padding:20px 0px 0px 0px; clear:both; line-height:185%; font-size:16px;
}
.downloadlist{
clear:both; padding:0px 6px; margin:5px 6px;
}
.downloadlist:hover{
background-color:#f0f0f0; box-shadow:0 0 15px rgba(0,0,0,0.3);
}
.indexshow{
width:1180px; padding:20px 10px 0px 10px; clear:both; line-height:185%; font-size:16px; overflow:hidden;
}
.indexshow p{
padding-bottom:10px;
}
.caselist{
width:376px; height:253px; position:relative; border:1px solid #d5d5d5; overflow:hidden;
}
.caselist img{
width:376px; height:253px; border:0px; position: absolute; left: 50%; top: 50%; margin: -126.5px 0 0 -188px; z-index: 1;
}
.solutionlist{
clear:both; width:902px; padding:5px; margin:0px 5px 22px 5px;
}
.solutionlist:hover{
background-color:#f0f0f0; box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.solutionlist01{
width:300px; height:200px; position:relative; border:1px solid #d5d5d5; overflow:hidden; float:left;
}
.solutionlist01 img{
width:300px; height:200px; border:0px; position: absolute; left: 50%; top: 50%; margin: -100px 0 0 -150px; z-index: 1;
}

.newslist{
clear:both; width:1170px; padding:7px; margin:0px 8px 22px 8px;
}
.newslist:hover{
background-color:#f0f0f0; box-shadow:0 0 10px rgba(0,0,0,0.3);
}
.newslist01{
width:210px; height:140px; position:relative; border:1px solid #d5d5d5; overflow:hidden; float:left;
}
.newslist01 img{
width:210px; height:140px; border:0px; position: absolute; left: 50%; top: 50%; margin: -70px 0 0 -105px; z-index: 1;
}

.righttop{
width:922px; height:42px; padding-top:6px; clear:both; border-bottom:1px solid #CCC;
}
.rightall{
width:922px; padding:20px 0px 0px 0px; clear:both; line-height:185%; font-size:16px;
}
.rightall p{
padding-bottom:10px;
}
.pageshow{
width:1170px; padding:35px 15px 60px 15px; clear:both; line-height:185%; font-size:16px;
}
.pageshow p{
padding-bottom:10px;
}


.newpage{
text-align:center; font-size:16px; clear:both; background-color:#e9e9e9; padding-top:6px; padding-bottom:5px; width:100%; margin:20px auto 0px auto;
}
.newpage a{font-size:16px;}
.newpage a:hover{color:#F00; font-size:16px;}

.newpagecase{
text-align:center; font-size:16px; clear:both; background-color:#e9e9e9; padding-top:6px; padding-bottom:5px; width:100%; margin:20px auto 0px auto;
}
.newpagecase a{font-size:16px;}
.newpagecase a:hover{color:#F00; font-size:16px;}

.newshowtitle{
text-align:center; clear:both; font-size:26px; font-weight:bold; line-height:180%; padding-bottom:10px;
}
.newshowtime{
text-align:center; clear:both; font-size:14px; line-height:130%; padding-bottom:0px;
}
.newshowdetail{
clear:both; line-height:180%; padding-top:15px; font-size:16px; 
text-align:justify; text-justify:distribute-all-lines; text-align-last:left;
}
.newshowmark{
text-align:right; clear:both; line-height:180%; font-size:14px; padding-top:8px; padding-right:5px;
}
.newshowmark a{ color:#363636; font-size:14px;}
.newshowmark a:hover{ color:#FF0000; font-size:14px;}

.newpageproduct{
text-align:center; font-size:16px; clear:both; background-color:#DDD; padding-top:6px; padding-bottom:5px; width:922px; margin:20px 0px 0px 0px;
}
.newpageproduct a{ color:#363636; font-size:16px;}
.newpageproduct a:hover{ color:#FF0000; font-size:16px;}

/*以下版头图片切换 e*/
img{margin:0;padding:0;resize:none;border:none;outline:none;} 
a:active, a:focus{outline:none;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
*html{background-image:url(about:blank);background-attachment:fixed;} /* 修正IE6振动bug */
/* slide */
.slide-main{height:504px;position:relative; min-width:1200px;} /*height e*/
.prev,.next{display:block;width:44px;height:44px;position:absolute;z-index:222;top:232px;overflow:hidden;cursor:pointer;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);_border:1px solid none;}
.prev{left:70px;}
.next{right:70px;}
.prev:hover,.next:hover,.nav-main a:hover,.nav-main a.cur{opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.item{display:block;width:100%; min-width:1200px; height:16px;position:absolute;z-index:124;top:450px;left:0;text-align:center;}
.item a{display:inline-block;width:16px;height:16px;margin-right:11px; background:url(images/Button01.png);overflow:hidden; opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);}
.item a.cur{width:16px;height:16px; background:url(images/Button02.png);}
.slide-box,.slide{display:block;width:100%; min-width:1200px; height:504px;overflow:hidden;} /*height e*/
.slide-box{position:relative;}
.slide{display:none;height:504px;background-color:#FFF;position:relative;position:absolute;z-index:8;} /*height e*/
#bgstylea{background:url(images/adv01.jpg) no-repeat center; background-color:#FFF;}
#bgstyleb{background:url(images/adv02.jpg) no-repeat center; background-color:#FFF;}
#bgstylec{background:url(images/adv03.jpg) no-repeat center; background-color:#FFF;}
#bgstyled{background:url(images/adv04.jpg) no-repeat center; background-color:#FFF;}
#bgstylee{background:url(images/adv05.jpg) no-repeat center; background-color:#FFF;}
.slide a{display:block;width:100%;height:346px;cursor:pointer;}
.obj-a,.obj-b,.obj-c,.obj-d,.obj-e,.obj-f{position:absolute;z-index:9;left:50%;}
.obj-a,.obj-b{width:952px;margin-left:-476px;text-align:center;}
.obj-a{display:block;height:352px;top:100px;}
.obj-b{top:226px;height:100px;}
.obj-c{display:block;height:402px;top:0;margin-left:-540px;}
.obj-d{top:228px;height:164px;}
.obj-d p{display:block;padding-top:20px;font-size:16px;color:#fff;clear:both;}
.obj-e{width:366px;height:170px;margin-left:-460px;top:223px;z-index:12;}
.obj-f{width:692px;height:214px;top:158px;margin-left:-180px;}
.banAnimate .obj-a{display:block;animation-name:baoAni;-webkit-animation:baoAni 0.4s linear 0s normal none;-moz-animation:baoAni 0.4s linear 0s normal none;animation:baoAni 0.4s linear 0s normal none;}
@-webkit-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@-moz-keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
@keyframes baoAni{from{opacity:0;left:60%;} to{opacity:1;left:50%;} }
.banAnimate .obj-b{display:block;animation-name:saAni;-webkit-animation:saAni 0.4s linear 0s normal none;-moz-animation:saAni 0.4s linear 0s normal none;animation:saAni 0.4s linear 0s normal none;}
@-webkit-keyframes saAni{from{opacity:0;-webkit-transform:scale(0,0);} to{opacity:1;-webkit-transform:scale(1,1);} }
@-moz-keyframes saAni{from{opacity:0;-moz-transform:scale(0,0);} to{opacity:1;-moz-transform:scale(1,1);} }
@keyframes saAni{from{opacity:0;transform:scale(0,0);} to{opacity:1;transform:scale(1,1);} }
.watch-code.code-show{display:block;animation-name:scode;-webkit-animation:scode 0.3s linear 0s normal none;-moz-animation:scode 0.3s linear 0s normal none;animation:scode 0.3s linear 0s normal none;}
@-webkit-keyframes scode{from{opacity:0;-webkit-transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;-webkit-transform:scale(1,1); transform-origin: left bottom;} }
@-moz-keyframes scode{from{opacity:0;-moz-transform:scale(1,0); transform-origin:left bottom;} to{opacity:1;-moz-transform:scale(1,1);transform-origin:bottom bottom;} }
@keyframes scode{from{opacity:0;transform:scale(1,0);transform-origin:left bottom;} to{opacity:1;transform:scale(1,1);transform-origin: left bottom;} }
.banAnimate .obj-c,.banAnimate .obj-e{display:block;animation-name:saAnic;-webkit-animation:saAnic 0.3s linear 0s normal none;-moz-animation:saAnic 0.3s linear 0s normal none;animation:saAnic 0.3s linear 0s normal none;}
@-webkit-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
@keyframes saAnic{from{opacity:0;left:47%;} to{opacity:1;left:50%;} }
.banAnimate .obj-d,.banAnimate .obj-f{display:block;animation-name:saAnid;-webkit-animation:saAnid 0.3s linear 0s normal none;-moz-animation:saAnid 0.3s linear 0s normal none;animation:saAnid 0.3s linear 0s normal none;}
@-webkit-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@-moz-keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
@keyframes saAnid{from{opacity:0;left:53%;} to{opacity:1;left:50%;} }
/*以上版头图片切换 e*/

/*响应缓冲*/
.lightshowlist, .huanchong, .hotsalelist:hover .hotsaleline, .hotsalelistin:hover .hotsaleline{
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
/*响应缓冲*/
.allcase{ width:550px; height:378px; position:relative;}
.screen{
	width:550px;
	height:378px;
	overflow:hidden; 
	position:relative;
}
.screen li{ width:550px; height:378px; overflow:hidden; float:left;}
.screen ul{ position:absolute; left:0; top:0px; width:3900px;}
.allcase ol{ position:absolute; right:6px; bottom:6px; line-height:20px; text-align:center;}
.allcase ol li{ float: left; width: 24px; height: 24px; background:url(images/caseqh.png);  margin-left: 5px; cursor: pointer; font-size: 14px; font-family:Verdana; line-height: 24px; color:#FFF;}
.allcase ol li.current{background:url(images/caseqh.png) bottom;}


.ban{ width:478px; height:570px; position:relative; overflow:hidden; margin:0px auto 0px auto;}
.ban2{ width:448px; height:448px; position:relative; overflow:hidden; margin-left:12px;}
.ban2 ul{ position:absolute; left:0; top:0;}
.ban2 ul li{ width:448px; height:448px;}
.prev{ float:left; cursor:pointer;}
.num{ height:112px;overflow:hidden; width:448px; position:relative;float:left;}
.min_pic{ padding-top:10px; width:472px;}
.num ul{ position:absolute; left:0; top:0;}
.num ul li{ width:105px; height:105px; margin-right:4px; padding:1px; border:1px solid #d4d4d4;}
.num ul li.on{ border:1px solid #004af1; padding:1px;}
.prev_btn1{ width:9px; text-align:center; height:18px; margin-top:44px; margin-right:3px; cursor:pointer; float:left;}
.next_btn1{ width:9px; text-align:center; height:18px; margin-top:44px; margin-left:0px; cursor:pointer;float:right;}
.prev1{ position:absolute; top:295px; left:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.next1{ position:absolute; top:295px; right:20px; width:28px; height:51px;z-index:9;cursor:pointer;}
.mhc{ background:#000; width:100%;opacity:0.5;-moz-opacity:0.5;filter:alpha(Opacity=50); position:absolute; left:0; top:0; display:none;}
.pop_up{ width:650px; height:650px; padding:10px; background:#fff; position:fixed; -position:absolute; left:50%; top:50%; margin-left:-325px; margin-top:-380px; display:none; z-index:9999;}
.pop_up_xx{ width:100%; height:100%; min-width:1200px; position:fixed; top:0px; right:0; cursor:pointer; text-align:right;}
.pop_up_xxx{ width:40px; height:40px; position:absolute; top:0; right:0; cursor:pointer; z-index:20000;}
.pop_up2{ width:650px; height:650px; position:relative; overflow:hidden;}
.pop_up2{ width:650px; height:650px; position:relative; overflow:hidden; float:left;}
.pop_up2 ul{ position:absolute; left:0; top:0;}
.pop_up2 ul li{ width:650px; height:650px; float:left;}

.inxun_title {
float:left; border-left:1px solid #e6e6e6;
}
.inxun_title div {
text-align: center; width:150px; display:inline; background-color:#e6e6e6; margin-right:6px; float:left; height:45px; line-height:45px; cursor:pointer; color:#525252; font-size:18px;
}
.inxun_title div.hover {
background-color:#0024ff; color:#FFFFFF;
}

/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 0; font-size:14px;
}
.yb_bar .yb_phone {
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -57px; font-size:14px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -113px; font-size:14px;
}
.yb_bar .yb_MSN {
	text-indent: 0;
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -225px; font-size:14px;
}
.yb_bar .yb_SKYPE {
	text-indent: 0;
	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -169px; font-size:14px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #ff4a00 url(images/fixCont.png) no-repeat 0 -281px; font-size:14px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a, .yb_MSN a, .yb_SKYPE a {
	display: block; font-size:14px;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}